.styleless * {
	visibility: hidden !important;
}

/* Additional style modifications for object-presentation page */
.map_topright .vue-base, .map_topright .banner {
	visibility: hidden !important;
}

#contentnav-portal {
	position: relative;
	top: -35pxpx;
}
#main-content {
	position: relative;
	top: 0px
}

#main-sidebar-left #contentnav-portal {
	top: 0px !important;
}
